confused version installation?

Please use this thread to report any issues that are relating to the post installation of an update
Post Reply
keving
Posts: 50
Joined: Thu Dec 14, 2017 4:49 am

Sat Dec 14, 2019 2:24 am

I am unable to install the latest version because of errors about the incorrect .enu file...

I then follow the instructions in this forum section about reverting to the previous installation, and I can then run Prism.

However, I get a message telling me 'This beta version has expired... Please ask a new release, in the meantime the software goes back to 10'. But the banner at the top of the main window says its 'v11 Beta'.

If I check for updates, it tells me its up to date!

It seems like it has managed to get itself confused....
any thoughts?

Kevin
Hamza Touhami
Site Admin
Posts: 552
Joined: Sat May 20, 2017 6:05 pm
Location: Phoenix,AZ
Contact:

Mon Dec 16, 2019 8:52 am

you are running a beta version as being a part of the beta group, am I correct? If I am right, this means that the timer has expired on the beta version which is set to 30 days.
Hamza Touhami | Site Administrator
Hyperion-Astronomy.com
keving
Posts: 50
Joined: Thu Dec 14, 2017 4:49 am

Tue Dec 17, 2019 8:42 am

I had probably forgotten I was part of this group... I did an update when prompted yesterday, and it installed OK. But presumably this is still a beta version (it says so in the banner).
Can I install the stable release by just going the website?

Kevin
Hamza Touhami
Site Admin
Posts: 552
Joined: Sat May 20, 2017 6:05 pm
Location: Phoenix,AZ
Contact:

Wed Dec 18, 2019 7:17 pm

Cyril has devised a very clever way to activate and de-activate the beta. Just follow these simple steps:
  • Create a shortcut for PRISM on your desktop
  • Right click on it and select "priorities"
  • change the "target" portion like this: "C:\Program Files (x86)\PRiSM v10\prism.exe" /Cancel_V11=True
You can use this shortcut to start the beta version as you please
Hamza Touhami | Site Administrator
Hyperion-Astronomy.com
Post Reply